local mod = BigWigs:NewBoss("Lich King Infest Helper", "Icecrown Citadel")
if not mod then return end
mod:RegisterEnableMob(36597)

function mod:OnBossEnable()
    self:Log("SPELL_AURA_APPLIED", "Infest", 73780, 73781)
	self:Log("SPELL_DAMAGE", "Infest", 73780, 73781)
    self:Death("Disable", 36597)
end

local buffs = {
	--48469,	-- 야생의 징표
	--48470,	-- 야생의 선물
    47440,	-- 지휘의 외침
    48161,	-- 신의 권능: 인내
	48162	-- 인내의 기원
}

function mod:Infest()
    for i, buff in next, buffs do
		CancelUnitBuff("player", (GetSpellInfo(buff)))
	end
end

